Subject: Re: [Tigers] Tigers Digest, Vol 7, Issue 221

From: Clyde McLaughlin via Tigers <[email-masked]>
Date: Sun, 12 Jul 2015 12:07:17 -0400

Good luck,  run hard , clyde

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Saturday, July 11, 2015 2:00 PM
To: [email-masked]
Subject: Tigers Digest, Vol 7, Issue 221

Send Tigers mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Tigers digest..."

Today's Topics:

   1. Re: Tiger at Pittsburg International Race Complex Website
      (Joe Parlanti)
   2. Vince? ([email-masked])
   3. Re: Vince? (Jay Laifman)

----------------------------------------------------------------------

Message: 1
Date: Fri, 10 Jul 2015 14:00:39 -0400
From: "Joe Parlanti" <[email-masked]>
To: "'Jim Sencindiver'" <[email-masked]>,
	<[email-masked]>
Subject: Re: [Tigers] Tiger at Pittsburg International Race Complex
	Website

Jim,

That is Brian Dolan who also ran the car at the PVGP Schenley Park event
last year. He's quick. BTW, I'll be running my Abarth Zagato again this year
so if there are any Sunbeam folks at the Pittsburgh Vintage Grand Prix event
next weekend, stop by and visit us in the paddock.

JVP

Veloce_Logo_sm

Joseph V. Parlanti
16048 Copen Meadow Dr
North Potomac, Md. 20878
Cell - 410-599-5475

http://velocesolutionsllc.com/

From: Tigers [mailto:[email-masked]] On Behalf Of Jim
Sencindiver via Tigers
Sent: Friday, July 10, 2015 1:05 PM
To: Tiger List
Subject: [Tigers] Tiger at Pittsburg International Race Complex Website

While looking at a GRM link to Weekday Track Nite, I found a Tiger (Black,
Number 28) on the link below:

http://www.pittrace.com/performance_driving

Keep on Tigering!

Jim Sencindiver

B382100451/TAC 448

http://www.tigersunited.com/car_show/sencindiver_j/default.asp 

-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150710/6b1fc374/attach
ment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image001.jpg
Type: image/jpeg
Size: 2581 bytes
Desc: not available
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150710/6b1fc374/attach
ment-0001.jpg>

------------------------------

Message: 2
Date: Fri, 10 Jul 2015 15:48:51 -0500
From: [email-masked]
To: Joe Parlanti via Tigers <[email-masked]>
Subject: [Tigers] Vince?

An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150710/120b5e4d/attach
ment-0001.html>

------------------------------

Message: 3
Date: Sat, 11 Jul 2015 08:09:43 -0700
From: Jay Laifman <[email-masked]>
To: Joe Parlanti via Tigers <[email-masked]>
Subject: Re: [Tigers] Vince?
Message-ID:
	<[email-masked]>

FWIW, I just got a lead that Vince may have been in Simi Valley for a long
time, and may be retired there.

On Fri, Jul 10, 2015 at 1:48 PM, <[email-masked]> wrote:

> ?Back in late 70s and early 90s there was a mechanic in Canoga Park 
> who did mostly Alpines. His name was Vince and looked like a Harley
mechanic:
> tall, not heavy, biker boots and twirled mustache. He had a very nice 
> Alpine of his own, and some Rootes van of some sort.
>
> I lost track of him. Any one have idea who he was? ? Or where he is now?
>
>
>
> Jay
>
>
>
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20150711/012f0099/attach
ment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 7, Issue 221
**************************************
-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2015.0.6081 / Virus Database: 4392/10206 - Release Date: 07/11/15

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]